:root {
--cassiopeia-color-primary: #E08700;
--cassiopeia-color-link:  #FAAF3D;
--cassiopeia-color-hover: #7E4F06;
}
.own {
  --cassiopeia-color-primary: #E08700;
  --cassiopeia-color-hover: #E08700
  --cassiopeia-color-link: #E08700;
}
body {
background-color: #000000;
color: #ffffff;
}

/*Banner zentrieren*/
.container-banner {
    justify-content: center !important;
    width: fit-content;
    flex-direction: inherit;
}
